### Method

# Aravis Camera get_exposure_time_representation

since: 0.8.31

#### Declaration [src]

    ArvGcRepresentation
    arv_camera_get_exposure_time_representation (
      ArvCamera* camera
    )

#### Description

No description available.

Available since: 0.8.31

#### Return value

Type: `ArvGcRepresentation`

Exposure time representation, `ARV_GC_REPRESENTATION_UNDEFINED` if not available.